This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 12112 - chinese big 5 font selection missing
chinese big 5 font selection missing
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 04:15 EDT by auyeung
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 04:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description auyeung 2000-06-12 04:15:52 EDT
chinese big 5 font is missing in Edit->Preferences->fonts->for the
encoding
Comment 1 Bill Nottingham 2000-06-12 12:37:36 EDT
Noted. Unfortunately, we do not control the source for
netscape, and as such, we cannot fix bugs of this sort.

We suggest that you visit the Netscape Communicator bug
report form at:
	http://help.netscape.com/forms/bug-client.html

Note You need to log in before you can comment on or make changes to this bug.